
/*BEGIN imagev2_1731319771344_70938617555*/
#builder-sections #imagev2_1731319771344_70938617555 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1731319771344_70938617555*/
/*BEGIN 1731326995803_71449531025*/
#builder-sections [idd='1731326995803_71449531025'] {background-color:var(--cor6) !important; }
/*END 1731326995803_71449531025*/
/*BEGIN 1731327024933_97339919552*/
#builder-sections [idd='1731327024933_97339919552'] {background-color:rgb(255, 255, 255) !important; }
/*END 1731327024933_97339919552*/
/*BEGIN w_1732233844725_73586034800*/
#builder-sections [idd='w_1732233844725_73586034800'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732233844725_73586034800*/
/*BEGIN w_1732233927676_6202543803*/
#builder-sections [idd='w_1732233927676_6202543803'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732233927676_6202543803*/
/*BEGIN w_1628782561513*/
#builder-sections [idd='w_1628782561513'] {background-color:var(--cor3) !important; }
/*END w_1628782561513*/
/*BEGIN textv2_1709548677251_94748062067*/
#builder-sections #textv2_1709548677251_94748062067 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548677251_94748062067 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548677251_94748062067 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548677251_94748062067 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548677251_94748062067 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548677251_94748062067 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548677251_94748062067 .omw-sentence {padding:0px;}
/*END textv2_1709548677251_94748062067*/
/*BEGIN w_1709547776761_61461892575*/
#builder-sections [idd='w_1709547776761_61461892575'] {background-color:var(--cor6) !important; }
/*END w_1709547776761_61461892575*/
/*BEGIN buttonv2_1709547776763_69666184523*/
#builder-sections #buttonv2_1709547776763_69666184523 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1709547776763_69666184523 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1709547776763_69666184523*/
/*BEGIN 1732234044573_60428875792*/
#builder-sections [idd='1732234044573_60428875792'] {background-color:var(--cor6) !important; }
/*END 1732234044573_60428875792*/
/*BEGIN buttonv2_1732234483645_37293205422*/
#builder-sections #buttonv2_1732234483645_37293205422 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1732234483645_37293205422 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1732234483645_37293205422*/
/*BEGIN links_1732234508080_2363051895*/
#builder-sections #links_1732234508080_2363051895 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:13px !important;  }
#builder-sections #links_1732234508080_2363051895 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1732234508080_2363051895 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1732234508080_2363051895 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1732234508080_2363051895 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1732234508080_2363051895 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1732234508080_2363051895 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1732234508080_2363051895 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1732234508080_2363051895 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234508080_2363051895 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234508080_2363051895 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234508080_2363051895 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234508080_2363051895 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1732234508080_2363051895*/
/*BEGIN links_1732234573432_70207882884*/
#builder-sections #links_1732234573432_70207882884 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:13px !important;  }
#builder-sections #links_1732234573432_70207882884 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1732234573432_70207882884 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1732234573432_70207882884 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1732234573432_70207882884 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1732234573432_70207882884 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1732234573432_70207882884 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1732234573432_70207882884 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1732234573432_70207882884 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234573432_70207882884 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234573432_70207882884 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234573432_70207882884 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1732234573432_70207882884 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1732234573432_70207882884*/
/*BEGIN 1731319755642_96362993418*/
#builder-sections [idd='1731319755642_96362993418'] {background-color:rgb(255, 255, 255) !important; }
/*END 1731319755642_96362993418*/
/*BEGIN w_1709549852652_92553106281*/
#builder-sections [idd='w_1709549852652_92553106281'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709549852652_92553106281*/
/*BEGIN imagev2_1709550472460_85609723513*/
#builder-sections #imagev2_1709550472460_85609723513 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1709550472460_85609723513*/
/*BEGIN textv2_1709550472461_7313580391*/
#builder-sections #textv2_1709550472461_7313580391 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_7313580391 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_7313580391 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_7313580391 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_7313580391 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_7313580391 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_7313580391 .omw-sentence {padding:0px;}
/*END textv2_1709550472461_7313580391*/
/*BEGIN textv2_1709547776763_43176277404*/
#builder-sections #textv2_1709547776763_43176277404 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {padding:0px;}
/*END textv2_1709547776763_43176277404*/
/*BEGIN w_1732235252653_65700163523*/
#builder-sections [idd='w_1732235252653_65700163523'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732235252653_65700163523*/
/*BEGIN w_1732235252675_34808594703*/
#builder-sections [idd='w_1732235252675_34808594703'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732235252675_34808594703*/
/*BEGIN imagev2_1709547776763_58137122170*/
#builder-sections #imagev2_1709547776763_58137122170 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1709547776763_58137122170*/
/*BEGIN imagev2_1732235252687_25751520239*/
#builder-sections #imagev2_1732235252687_25751520239 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1732235252687_25751520239*/
/*BEGIN imagev2_1709550476277_67179363972*/
#builder-sections #imagev2_1709550476277_67179363972 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1709550476277_67179363972*/
/*BEGIN textv2_1709550476278_43517519059*/
#builder-sections #textv2_1709550476278_43517519059 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_43517519059 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_43517519059 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_43517519059 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_43517519059 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_43517519059 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_43517519059 .omw-sentence {padding:0px;}
/*END textv2_1709550476278_43517519059*/
/*BEGIN textv2_1732235252747_80497299850*/
#builder-sections #textv2_1732235252747_80497299850 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252747_80497299850 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252747_80497299850 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252747_80497299850 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252747_80497299850 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252747_80497299850 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252747_80497299850 .omw-sentence {padding:0px;}
/*END textv2_1732235252747_80497299850*/
/*BEGIN w_1732234063328_67723160293*/
#builder-sections [idd='w_1732234063328_67723160293'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732234063328_67723160293*/
/*BEGIN w_1732234102757_85041823102*/
#builder-sections [idd='w_1732234102757_85041823102'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732234102757_85041823102*/
/*BEGIN textv2_1732236366861_16418089612*/
#builder-sections #textv2_1732236366861_16418089612 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366861_16418089612 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366861_16418089612 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366861_16418089612 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366861_16418089612 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366861_16418089612 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366861_16418089612 .omw-sentence {padding:0px;}
/*END textv2_1732236366861_16418089612*/
/*BEGIN textv2_1732236366847_97298648165*/
#builder-sections #textv2_1732236366847_97298648165 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366847_97298648165 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366847_97298648165 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366847_97298648165 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366847_97298648165 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366847_97298648165 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732236366847_97298648165 .omw-sentence {padding:0px;}
/*END textv2_1732236366847_97298648165*/
/*BEGIN imagev2_1732236366833_40423135866*/
#builder-sections #imagev2_1732236366833_40423135866 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1732236366833_40423135866*/
/*BEGIN w_1709550476276_33735721048*/
#builder-sections [idd='w_1709550476276_33735721048'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709550476276_33735721048*/
/*BEGIN w_1732236366819_35415793385*/
#builder-sections [idd='w_1732236366819_35415793385'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732236366819_35415793385*/
/*BEGIN imagev2_1732235252725_70080726839*/
#builder-sections #imagev2_1732235252725_70080726839 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1732235252725_70080726839*/
/*BEGIN w_1732235252638_14881041482*/
#builder-sections [idd='w_1732235252638_14881041482'] {background-color:var(--cor6) !important; }
/*END w_1732235252638_14881041482*/
/*BEGIN textv2_1732235252711_30625670815*/
#builder-sections #textv2_1732235252711_30625670815 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252711_30625670815 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252711_30625670815 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252711_30625670815 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252711_30625670815 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252711_30625670815 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252711_30625670815 .omw-sentence {padding:0px;}
/*END textv2_1732235252711_30625670815*/
/*BEGIN imagev2_1732235252760_47288197901*/
#builder-sections #imagev2_1732235252760_47288197901 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1732235252760_47288197901*/
/*BEGIN textv2_1709547776763_98440722085*/
#builder-sections #textv2_1709547776763_98440722085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {padding:0px;}
/*END textv2_1709547776763_98440722085*/
/*BEGIN w_1732235252664_70949085299*/
#builder-sections [idd='w_1732235252664_70949085299'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1732235252664_70949085299*/
/*BEGIN textv2_1709550472461_53706292231*/
#builder-sections #textv2_1709550472461_53706292231 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_53706292231 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_53706292231 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_53706292231 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_53706292231 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_53706292231 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550472461_53706292231 .omw-sentence {padding:0px;}
/*END textv2_1709550472461_53706292231*/
/*BEGIN textv2_1709550476278_81760885422*/
#builder-sections #textv2_1709550476278_81760885422 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_81760885422 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_81760885422 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_81760885422 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_81760885422 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_81760885422 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550476278_81760885422 .omw-sentence {padding:0px;}
/*END textv2_1709550476278_81760885422*/
/*BEGIN textv2_1732235252699_35945853664*/
#builder-sections #textv2_1732235252699_35945853664 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252699_35945853664 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252699_35945853664 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252699_35945853664 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252699_35945853664 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252699_35945853664 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252699_35945853664 .omw-sentence {padding:0px;}
/*END textv2_1732235252699_35945853664*/
/*BEGIN textv2_1732235252768_73328297769*/
#builder-sections #textv2_1732235252768_73328297769 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252768_73328297769 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252768_73328297769 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252768_73328297769 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252768_73328297769 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252768_73328297769 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252768_73328297769 .omw-sentence {padding:0px;}
/*END textv2_1732235252768_73328297769*/
/*BEGIN textv2_1732235252779_75747217947*/
#builder-sections #textv2_1732235252779_75747217947 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252779_75747217947 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252779_75747217947 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252779_75747217947 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252779_75747217947 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252779_75747217947 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252779_75747217947 .omw-sentence {padding:0px;}
/*END textv2_1732235252779_75747217947*/
/*BEGIN w_1709550472459_12054006076*/
#builder-sections [idd='w_1709550472459_12054006076'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709550472459_12054006076*/

/*BEGIN textv2_1732235252736_79820257107*/
#builder-sections #textv2_1732235252736_79820257107 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252736_79820257107 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252736_79820257107 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252736_79820257107 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252736_79820257107 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252736_79820257107 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1732235252736_79820257107 .omw-sentence {padding:0px;}

/*END textv2_1732235252736_79820257107*/
